{% extends 'base.html' %}

{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'style.css' %}" />
{% endblock %}

{% block title %}
  <title> happy birthday cipe! </title>
{% endblock %}



{% block content %}

    <!-- Landing Page -->
    <header class="masthead" >
        <div class="container d-flex h-100 align-items-center">
            <div class="mx-auto text-center">
                    <div class="animasi">
                    <h1 class="mx-auto my-0 text" id="hello" style="text-align: center !important;"> happy bday cipe <3 </h1>
                    </div>
                <h3 class="mx-auto my-0 text-uppercase" id="landingpage"> welcome cipoenkz </h3>
                <h2 class="text-white-50 mx-auto mt-2 mb-4" id="intro"> maap ya ga begitu bagus WKWK bikinnya ngebut 2 jam doang AHAHA:(  </h2>
                 <h2 class="text-white-50 mx-auto mt-2 mb-1" id="intro2"> Check it out! </h2>
                <a class="btn btn-primary js-scroll-trigger" href="#about"> Get Started </a>
            </div>
        </div>
    </header>
    <!-- About-->
    <section class="about-section text-center" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 mx-auto">
                    <h2 class="text-white mb-4" id="judultentangsaya"> About Syifa </h2>
                    <p class="text-white-50">
                        <div id="tentangsaya">
                            keren pokoknya deh calon ratu minyak HAHAHAHA
                            <br>
                            <br>
                            <!-- <p id="tentangsaya2"> estetik </p> -->
                        </div>
                        <div class="knowme"></div>
                        <p class="text_above_lnkdn"> mau tau lebih lanjut? </p>
                        <a href="https://www.instagram.com/syifadfrs" id="lnkdn"> view my instagram profile </a>
                    </p>
                </div>
            </div>
            <img class="img-fluid" style="width: 50% !important" src="{% static "/assets/img/mockup.png" %}" alt="Uchi's Ideas" />
        </div>
    </section>

    <!-- Projects-->
    
    <section class="projects-section bg-light" id="projects">
      <section id="ppws">
      <div class="row align-items-center no-gutters mb-4 mb-lg-5">
        <div class="col-xl-8 col-lg-7"><img class="img-fluid mb-3 mb-lg-0"
                src="{% static "/assets/img/projecthomepage.png" %}" alt=""/>
        </div>
        <div class="col-xl-4 col-lg-5">
            <div class="featured-text text-center text-lg-left">
                <h4 id="pr"> My Projects </h4>
                <p class="text-black-50 mb-0" id="pr1"> This website was made with love in order to give a surprise to asyifa </p>
            </div>
        </div>
    </div>
   
   
        
        <div class="stories">

          <div class="content">
            <section class="row" style="text-align: center; margin: auto !important ">
             

              
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3> buka ini syif </h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    liat aja udah wkwk <br><br>
                  </p>
                    <p class="link">
                      -> <a href="/story9/"> click ini </a>
                      <- </p>
                </div>
              </div>
     
          </div>
        </div>
      </section>
        
    </section> 

    
<!-- Contact-->
<section class="contact-section bg-black" id="contact_info">
    <div class="container">
        <div class="row">
            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-map-marked-alt text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Address</h4>
                        <hr class="my-4" />
                        <div class="small text-black-50"> Pindah2 suka2 aja dah </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-envelope text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Email</h4>
                        <hr class="my-4" />
                        <div class="small text-black-50"><a href="mailto:syifa.saffana@gmail.com"> syifa.saffana@gmail.com </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-mobile-alt text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Phone</h4>
                        <hr class="my-4" />
                        <div class="small text-black-50"> tanya syifanya aja HAHA </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="social d-flex justify-content-center">
            <a class="mx-2" href="https://open.spotify.com/user/asyifads?si=h5IoWj73QniIXhOqP9B0wA" target="_blank">
                <i class="fab fa-spotify"></i>
            </a>
            <a class="mx-2" href="https://instagram.com/syifadfrs" target="_blank">
                <i class="fab fa-instagram"></i>
            </a>
            <a class="mx-2" href="mailto:syifa.saffana@gmail.com" target="_blank">
                <i class="fab fa-google-plus-g"></i>
            </a>
        </div>
    </div>
</section>


<!-- Footer-->
<footer class="footer bg-black small text-center text-white-50">
    <div class="container"> © 2020 Copyright : 
    <a href="/#about"> for syifasaffana from uchiml </a>
</div>
  </footer>

</div>
</body>


{% endblock %}